## rust-svg-path-ops 0.8.0

=== debian/changelog ===
rust-svg-path-ops (0.8.0-1) unstable; urgency=medium

  * Package svg_path_ops 0.8.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Tue, 15 Apr 2025 14:26:30 +0200
