=== debian/control ===
Source: rust-svg-path-ops
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cgmath-0.18+default-dev <!nocheck>,
 librust-svgtypes-0+default-dev (>= 0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svg-path-ops]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svg-path-ops
Homepage: https://github.com/orhanbalci
X-Cargo-Crate: svg_path_ops
Rules-Requires-Root: no

Package: librust-svg-path-ops-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cgmath-0.18+default-dev,
 librust-svgtypes-0+default-dev (>= 0.11-~~)
Provides:
 librust-svg-path-ops+default-dev (= ${binary:Version}),
 librust-svg-path-ops-0-dev (= ${binary:Version}),
 librust-svg-path-ops-0+default-dev (= ${binary:Version}),
 librust-svg-path-ops-0.8-dev (= ${binary:Version}),
 librust-svg-path-ops-0.8+default-dev (= ${binary:Version}),
 librust-svg-path-ops-0.8.0-dev (= ${binary:Version}),
 librust-svg-path-ops-0.8.0+default-dev (= ${binary:Version})
Description: SVG Path Manipulation Utilities - Rust source code
 Source code for Debianized Rust crate "svg_path_ops"
