=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_path_ops 0.8.0 --all-targets --all-features
Features: test-name=rust-svg-path-ops:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_path_ops 0.8.0 --all-targets
Features: test-name=librust-svg-path-ops-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_path_ops 0.8.0 --all-targets --no-default-features
Features: test-name=librust-svg-path-ops-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
