=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/svg_path_ops-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/svg_path_ops .*/crates/svg_path_ops/@ANY_VERSION@/download
